# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KABC::EmailSelector Class Reference

Helper class. More...

`#include <distributionlistdialog.h>`

Inheritance diagram for KABC::EmailSelector:

[legend]
Collaboration diagram for KABC::EmailSelector:

[legend]
List of all members.

## Public Member Functions

| EmailSelector (const QStringList &emails, const QString &current, QWidget *parent)
QString | selected ()

## Static Public Member Functions

static QString | getEmail (const QStringList &emails, const QString &current, QWidget *parent)

## Detailed Description

Helper class.

Definition at line 83 of file distributionlistdialog.h.

The documentation for this class was generated from the following files:

- distributionlistdialog.h
- distributionlistdialog.cpp

This file is part of the documentation for kabc Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:31:43 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003